<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio 5</title>
</head>

<body>
    <h1>Análisis de ventas</h1>

    <table border="1" style="text-align:center;">
        <caption>Análisis de ventas anuales</caption>
        <tr>
            <td rowspan="2"><b>Año</b></td>
            <td colspan="4"><b>Expansión de ventas</b></td>
        </tr>
        <tr>
            <td><b>Producto A</b></td>
            <td><b>Producto B</b></td>
            <td><b>Producto C</b></td>
            <td><b>Producto D</b></td>
        </tr>
        <tr>
            <td><b>N-3</b></td>
            <td>-</td>
            <td>-</td>
            <td>-</td>
            <td>-</td>
        </tr>
        <tr>
            <td><b>N-2</b></td>
            <td>3</td>
            <td>5</td>
            <td>8</td>
            <td>4</td>
        </tr>
        <tr>
            <td><b>N-1</b></td>
            <td>4</td>
            <td>4</td>
            <td>7</td>
            <td>3</td>
        </tr>
        <tr>
            <td><b>N</b></td>
            <td>5</td>
            <td>7</td>
            <td>6</td>
            <td>2</td>
        </tr>
        <tr>
            <td rowspan="2"><b>Año</b></td>

            <td><b>Producto A</b></td>
            <td><b>Producto B</b></td>
            <td><b>Producto C</b></td>
            <td><b>Producto D</b></td>

        </tr>
        <tr>
            <td colspan="4">Expansión de ventas</td>
        </tr>
    </table>
    <style>
        td{
            padding: 7px;
        }
    </style>
</body>

</html>